#m13.f-ms { position:absolute; left:679px; top:48px; width:161px; z-index:1 }
#m14.f-ms { position:absolute; left:853px; top:50px; z-index:2 }
#m5.f-ms { position:fixed; left:0px; top:721px; width:100%; min-height:29px; z-index:3; background-color:#006634; overflow:visible }
#display.f-ms { position:absolute; left:68px; top:133px; width:825px; height:487px; z-index:4 }
#m2.f-ms { position:absolute; left:106px; top:291px; width:236px; min-height:237px; z-index:5; overflow:visible }
#m3.f-ms { position:absolute; left:106px; top:239px; width:205px; min-height:35px; z-index:6; overflow:visible }
#left.f-ms { position:absolute; left:1px; top:378px; z-index:7 }
#right.f-ms { position:absolute; left:920px; top:378px; z-index:8 }
#navtop1.f-ms { position:absolute; left:517px; top:96px; width:399px; min-height:154px; z-index:9; overflow:visible; navtop2:position:absolute; left:517px; top:96px; width:399px; min-height:154px; z-index:20; overflow:visible }
#m6.f-ms { position:absolute; left:782px; top:8px; width:45px; min-height:14px; z-index:10; overflow:visible }
#m10.f-ms { position:absolute; left:850px; top:8px; width:45px; min-height:14px; z-index:11; overflow:visible }
#m11.f-ms { position:absolute; left:836px; top:7px; width:1px; min-height:20px; z-index:12; background-color:#afafaf }
#fb.f-ms { position:absolute; left:752px; top:634px; width:25px; height:25px; z-index:13 }
#tw1.f-ms { position:absolute; left:781px; top:634px; width:25px; height:25px; z-index:14 }
#tb.f-ms { position:absolute; left:811px; top:634px; width:25px; height:25px; z-index:15 }
#is.f-ms { position:absolute; left:840px; top:634px; width:25px; height:25px; z-index:16 }
#ps.f-ms { position:absolute; left:869px; top:634px; width:25px; height:25px; z-index:17 }
#m7.f-ms { position:absolute; left:70px; top:750px; width:234px; min-height:14px; z-index:18; overflow:visible }
#m8.f-ms { position:absolute; left:738px; top:750px; width:155px; min-height:14px; z-index:19; overflow:visible }
#m9.f-ms { position:absolute; left:451px; top:750px; width:59px; min-height:14px; z-index:20; overflow:visible }
#m12.f-ms { position:absolute; left:252px; top:695px; width:456px; height:23px; z-index:21 }
#m1.f-ms { position:absolute; left:24px; top:0px; width:205px; height:190px; z-index:22 }
#m4.f-ms { position:absolute; left:202px; top:0px; width:259px; height:100px; z-index:23 }
